uuid:
  -
    value: 15bf3e12-691a-4249-b7d0-b74d09bf20f0
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: lakes_rivers_dtmh0034.jpg
uri:
  -
    value: 'public://2019-10/lakes_rivers_dtmh0034.jpg'
    url: /sites/default/files/2019-10/lakes_rivers_dtmh0034.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 934475
status:
  -
    value: true
created:
  -
    value: '2019-10-29T10:47:21+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T10:47:21+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
